@font-face {
    font-family: "Helvetica Rounded LT Bold";
    src: url(../fonts/Linotype-HelveticaRoundedLTPro-BdCn.otf);
}
@font-face {
    font-family:"DK Lemon Yellow Sun_RO";
    src: url(../fonts/dklsro.ttf);
}

@font-face {
    font-family: 'Linotype-HelveticaRoundedLTPro-BdCn';
    src: url('html/impreuna-de-paste/fonts/Linotype-HelveticaRoundedLTPro-BdCn.otf');
}

.hrb{
    font-family: "Helvetica Rounded LT Bold";
}
.dkl{
    font-family: "DK Lemon Yellow Sun_RO";
}

.hrl{
     font-family: 'Linotype-HelveticaRoundedLTPro-BdCn';
}